h2{
	display:block;
	float:left;
	width:500px;
	margin-left:15px;
	color:#2766AF;
	margin-bottom:10px;
	font-size:14pt;
}
*+html h2{margin-bottom:0;}
.main_content{
	width:754px;
	height:468px;
	background:url('images/background.jpg') no-repeat;
	margin:10px;
	clear:both;
	margin-top:20px;
	padding-top:1px;
}
.top_content{
	margin:15px 15px 5px 15px;
}
.main_banner{
	float:left;
	width:466px;
	height:218px;
	margin-top:8px;
}
.topright, .bottomright{
	width:215px;
	float:right;
	margin-right:20px;
	font-weight:bold;

}
.topright{
	margin-top:20px;
	margin-bottom:20px;
	height:70px;
}
.bottomright{
	clear:right;
}
.rightpromo_header{
	display:block;
	color:#33a905;
	font-size:11pt;
	font-weight:bold;
}
a.learnmore_link{
	display:block;
	float:right;
	clear:both;
	margin-top:5px;
	text-decoration:none;
}
a.learnmore_link:hover{
	text-decoration:underline;
}	
h3{
	margin:5px 0 0 15px;
	color:#EBA818;
	clear:both;
}
a.login_link{
	display:block;
	float:right;
	width:auto;
	margin-right:15px;
	margin-top:3px;
	background:url('../../bundles/images/blue_arrow.jpg') no-repeat;
	background-position:0px 2px;
	padding-left:17px;
}
.bottom_content{
	margin:15px 15px 15px 15px;
	padding-top:1px;
	clear:both;
	float:left;
}
.bottombox{
	float:left;
	width:228px;
	width:208px!important;
	height:165px;
	height:145px!important;
	padding:10px;
	margin-right:15px;
}
.bottombox .price{
	display:block;
	font-weight:bold;
	color:black;
	text-decoration:none;
	font-size:10pt;
}
.bottombox .size{
	color:#33a905;
	font-size:12pt;
	font-weight:bold;
}
a.get_started_btn{
	margin-top:10px;
	display:block;
}
.up_to{
	font-style:italic;
	font-size:8pt;
}

/* WCP 100208-22 START */
/* Pricing Treatment Styles - Extra Large Default */

.priceUIExtraLargeDollarsDefault {
color:#0b7299;
font:Arial;
font-size:42pt;
font-weight:bold;
}

.priceUIExtraLargeDollarSignDefault {
color:#0b7299;
font:Arial;
font-size:22pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIExtraLargeCentsDefault {
color:#0b7299;
font:Arial;
font-size:22pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIExtraLargePerMonthDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:6.25em;
}

/* Pricing Treatment Styles - Extra Large Discount Savings */

.priceUIExtraLargeDollarsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:42pt;
font-weight:bold;
}

.priceUIExtraLargeDollarSignDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:22pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIExtraLargeCentsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:22pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIExtraLargePerMonthDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:6.25em;
}

/* Pricing Treatment Styles - Extra Large Final Cost */

.priceUIExtraLargeDollarsFinalCost {
color:#d56416;
font:Arial;
font-size:42pt;
font-weight:bold;
}

.priceUIExtraLargeDollarSignFinalCost {
color:#d56416;
font:Arial;
font-size:22pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIExtraLargeCentsFinalCost {
color:#d56416;
font:Arial;
font-size:22pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIExtraLargePerMonthFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:6.25em;
}

/* Pricing Treatment Styles - Large Default */

.priceUILargeDollarsDefault {
color:#0b7299;
font:Arial;
font-size:29pt;
font-weight:bold;
}

.priceUILargeDollarSignDefault {
color:#0b7299;
font:Arial;
font-size:15pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUILargeCentsDefault {
color:#0b7299;
font:Arial;
font-size:15pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUILargePerMonthDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.85em;
}

/* Pricing Treatment Styles - Large Discount Savings */

.priceUILargeDollarsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:29pt;
font-weight:bold;
}

.priceUILargeDollarSignDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:15pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUILargeCentsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:15pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUILargePerMonthDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.85em;
}

/* Pricing Treatment Styles - Large Final Cost */

.priceUILargeDollarsFinalCost {
color:#d56416;
font:Arial;
font-size:29pt;
font-weight:bold;
}

.priceUILargeDollarSignFinalCost {
color:#d56416;
font:Arial;
font-size:15pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUILargeCentsFinalCost {
color:#d56416;
font:Arial;
font-size:15pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUILargePerMonthFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.85em;
}

/* Pricing Treatment Styles - Medium Default */

.priceUIMediumDollarsDefault {
color:#0b7299;
font:Arial;
font-size:22pt;
font-weight:bold;
}

.priceUIMediumDollarSignDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIMediumCentsDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIMediumPerMonthDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.7em;
}

/* Pricing Treatment Styles - Medium Discount Savings */

.priceUIMediumDollarsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:22pt;
font-weight:bold;
}

.priceUIMediumDollarSignDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIMediumCentsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIMediumPerMonthDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.7em;
}

/* Pricing Treatment Styles - Medium Final Cost */

.priceUIMediumDollarsFinalCost {
color:#d56416;
font:Arial;
font-size:22pt;
font-weight:bold;
}

.priceUIMediumDollarSignFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIMediumCentsFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIMediumPerMonthFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.7em;
}

/* Pricing Treatment Styles - Small Bold */

.priceUISmallBoldDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
font-weight:bold;
}

.priceUISmallBoldDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
font-weight:bold;
}

.priceUISmallBoldFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
font-weight:bold;
}

/* Pricing Treatment Styles - Small */

.priceUISmallDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
}

.priceUISmallDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
}

.priceUISmallFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
}

.priceUIExtraLargeAdditionalContentDefault {
position:relative;
font:Arial;
font-size:8pt;
top:1em;
right:-0.75em;
}

.priceUILargeAdditionalContentDefault {
position:relative;
font:Arial;
font-size:8pt;
top:1em;
right:-0.75em;
}

.priceUIMediumAdditionalContentDefault {
position:relative;
font:Arial;
font-size:8pt;
top:1em;
right:-0.75em;
}

/* wcp 100208-22 END */